<?xml version="1.0" encoding="UTF-8"?>
	<string id="rad_barman_spam">
		<text>Marked One, alive? Great! You've actually managed to de-activate the Brain Scorcher! Everyone almost went mad here when they found out... All who could rushed to break through to the center of the Zone... Lone Stalkers, Freedom, Duty, even the Mercenaries... The first one who makes it will have it all... Wish Granter, a gold mine of artifacts, and hell knows what else... Hurry up! If the Granter is really in the sarcophagus of the station, the first who gets there will be granted a wish. A squad of veterans is gathering before Pripyat at this moment... You can go with them, if you make haste... \nOne other thing, Marked One. There is a guy here in Cordon, says his name is "Guide", he says he has been looking for you... If you come all the way back here though to see him, you may be missing out on alot...it's your call.</text>
	</string>
	<string id="tips_bun_komand">
		<text>Teams one and two - check the first floor. Team three - main hall. Four and five - check the second floor.</text>
	</string>
	<string id="tips_rad_sos_suicide">
		<text>Help me, I'm dying...</text>
	</string>
	<string id="tips_rad_switcher_press">
		<text>To turn the machine off, press ($$ACTION_USE$$)</text>
	</string>